Subject: SUMMARY: BOMD calculations in gaussian

From: Ewald Pauwels <ewald.pauwels #%# UGent.be>
Date: Tue, 05 Jul 2005 10:18:40 +0200

Dear all,

Recently I enquired whether it is possible to use constraints in the 
BOMD routine of Gaussian03.
I got one swift reply from Gaussian (represented below) that it is not 
(yet) possible to do this.

Yours sincerely,
Ewald Pauwels.

My original question:

> Hello all,
> 
> I am currently trying out the BOMD routine in Gaussian03 on some radical
> structures. Presumably (i hope), this routine allows an insight in the
> dynamics of a radical at different temperatures.
> However, I would like to introduce some constraints (e.g. fixed bond
> angles). I've already tried the Geom=Modredundant option or adding a -1
> parameter in the molecule specification, but both methods seem to be
> ignored.
> 
> Does someone has any idea of how to constrain a molecular system in
> these calculations?
> 
> Any help is more than welcome and I will summarize my responses.
> 
> Sincerely,
> Ewald Pauwels.

The message I received from Gaussian:

> Dr. Pauwels,
>
>    The BOMD code in G03 is still pretty young.  It evolved out of the
> Traj capability in G98 but it still is not complete and will mature as
> time goes by.
>
>    Currently it is implemented for study of reactions on small molecules
> and does not include constraints.  I doubt this will be added as a new
> feature in G03.

-- 
Ewald Pauwels
Centre for Molecular Modelling
Laboratory of Theoretical Physics
Ghent University
Proeftuinstraat 86
B-9000 Gent
Belgium
ewald.pauwels #%# UGent.be
+32 9 264 65 76

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.323 / Virus Database: 267.8.9/39 - Release Date: 4/07/2005